- var aboutItems = ['../img/about.jpg', '../img/about.jpg', '../img/about.jpg'];
section.section.section--no-bottom-padding
  h2.section__title.section__title--has-line Behind the scenes
  .about
    each aboutItem in aboutItems
      img.about__img(src=aboutItem)
  include archives